/*** Main Header style ***/

.top-header{width: 100%; height:46px; background: #0d2d3e; color: #fff; line-height: 46px;}
.top-header span{color: #fff; padding-right:20px;}
.top-header a{color: #fff; text-decoration: none;}
.top-header i{padding-right: 10px;}

.auto-header{width:1200px; margin:0 auto;}
.nav{width:100%; background: #fff; padding: 20px 0;}
.logo{float:left; border:0px;}
.logo img{width: 240px;}
.iconright{float: right; margin-right: -40px;}

.categories-area {
    background: #f7f7f7;
}
.section-padding30 {
    padding-top: 150px;
	padding-bottom: 60px
}
.section-padding40 {
    padding-top: 60px;
	padding-bottom: 60px
}
.section-padding20 {
    padding-top: 100px;
	padding-bottom: 150px
}
.section-tittle span {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 17px;
  text-transform: uppercase;
  color: #eb566c;
  display: inline-block;
  position: relative;
  padding-left: 68px;
}
.mb-70 {
    margin-bottom: 70px;
}
.section-tittle span::before {
  position: absolute;
  content: "";
  width: 54px;
  height: 2px;
  background: #eb566c;
  top: 0;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.section-tittle h1 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 17px;
  text-transform: uppercase;
  color: #eb566c;
  display: inline-block;
  position: relative;
  padding-left: 68px;
}
.section-tittle h1::before {
  position: absolute;
  content: "";
  width: 54px;
  height: 2px;
  background: #eb566c;
  top: 0;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.section-tittle h2 {
  font-size: 50px;
  display: block;
  color: #092c3f;
  font-weight: 900; margin: 0;font-family: "Avenir Next Ultra Light";
}
.section-tittle2 span {
  color: #fff;
}

.section-tittle2 span::before {
  background: #fff;
}

.section-tittle2 h2 {
  color: #fff;
}
.mb-80 {
    margin-bottom: 50px;
	margin-top: 50px;
}
.hotlist{padding: 20px; height: 250px}
.hotlist h3{font-family: "Avenir Next Ultra Light"; font-size: 24px; color: #fff; margin: 0; padding-bottom: 15px;}
.hotlist h3 a{color: #fff; text-decoration: none;}
.hotlist h3 a:hover{text-decoration: underline; color: #eb566c;}
.hotlist p{margin: 0!important; padding-bottom: 10px; color: #fff;}
.hot-services-01{background-image: url(../images/hot-services-01.jpg); background-size: cover;}
.hot-services-02{background-image: url(../images/hot-services-02.jpg); background-size: cover;}
.hot-services-03{background-image: url(../images/hot-services-03.jpg); background-size: cover;}
.hot-services-04{background-image: url(../images/hot-services-04.jpg); background-size: cover;}
.hot-services-05{background-image: url(../images/hot-services-05.jpg); background-size: cover;}
.hot-services-06{background-image: url(../images/hot-services-06.jpg); background-size: cover;}
.categories-area-tow {background: #f8f9fd;}
.categories-area-tow >.auto-header >.row{height: auto; overflow: hidden;}
.icontitle{padding:0 0 0 50px!important;}
.icontitle h3{font-size: 16px;}
.icontitle p{color: #666; font-size: 14px; line-height: 22px;}
.icon-01{background-image: url(../images/icon-01.png); background-repeat: no-repeat; background-size:60px;}
.icon-02{background-image: url(../images/icon-02.png); background-repeat: no-repeat; background-size:60px;}
.icon-03{background-image: url(../images/icon-03.png); background-repeat: no-repeat; background-size:60px;}
.icon-04{background-image: url(../images/icon-04.png); background-repeat: no-repeat; background-size:60px;}

.section-bg {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
	background-image: url(../images/section_bg02.jpg.webp.jpg);
}
.padding-100{padding: 100px 0;}
.section-bg >.auto-header >.row >.col-md-5 img{width: 100%;}
.section-bg >.auto-header >.row >.col-md-7 p{color: #fff; line-height: 28px; font-size: 18px;}

.ar{background: #fff; padding: 10px;box-shadow: 0 1px 5px 0px rgba(0,0,0,0.1); margin-bottom: 20px;
  	-moz-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
  	-webkit-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
  	-o-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);
  	-ms-box-shadow: 0 5px 5px 5px rgba(0,0,0,0.1);}
.ar img{width: 100%;}
.ar h3{text-align: center; font-size: 18px; color: #092c3f; text-decoration: none;}
.ar:hover h3{color: #ff2143;}

.footer{overflow: hidden; background: #252525; color: #fff;}
.footer a{color: #fff; text-decoration: none;}
.footer a:hover{color: #ff2143;}
.footer-title{color: #fff; padding-top: 30px; font-weight: bold; margin-bottom: 20px;}
.footer .aside-stretch-right {background: #333333;}
.py-5{padding-left: 80px!important;}
.py-5 p{line-height: 28px;}
.footer .form-consultation .form-control {
    height: 44px !important;
    background: rgba(255, 255, 255, 0.1) !important;
    /*color: rgba(255, 255, 255, 0.3) !important;*/
	color: #fff;
    font-size: 14px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.form-group {
    margin-bottom: 1rem;
}
.form-group input, textarea{width: 80%; padding-left: 10px; outline: none;}
input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

/*search-css*/
#goodcover{display:none;position:absolute;top:-100%;left:0%;width:100%;height:5000px;background-color:black;z-index:1001;-moz-opacity:0.9;opacity:0.90;filter:alpha(opacity=90);margin-top:-45px;overflow:hidden;}
#code{width:1000px;height:auto;overflow:hidden;padding:10px;position:absolute;display:none;left:45%;z-index:1002;text-align:center;}
.close1{width:100%;height:60px;}
#closebt{float:right;}
.close1 a{text-decoration: none;}
#closebt:before {
    content: "\f00d";
    font-family: 'FontAwesome';
    cursor: pointer;
    color: #fff; 
	display: block;
	text-align:center;
	font-size: 18px;
	border: 2px #fff solid;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
/*input*/
.submit_search{text-decoration:none; border: 0px red solid; text-align: left;}
.searchinput2{height:50px;line-height:50px;outline:none;font-size: 14px;border:1px #2a3a48 solid; background-image:url(../images/icon_search.png);background-repeat:no-repeat;background-position: 10px 15px; border-radius:30px; padding-left: 30px; min-width: 86%; margin-top: 20px; }
.submit_search a{text-decoration:none; float:right; background: #ff2143; padding: 0 10px; font-size: 18px; border-radius: 30px; height: 50px; line-height: 50px; margin-left: 5px; width:12%; text-align: center; margin-top:20px; border: 0px #fff solid;}
.submit_search a:hover{background: #333;transition: background-color .3s; cursor: pointer;}
.submit_search a:before{content:"\f0a9";font-family:FontAwesome;font-size:18px;color:#fff; text-align:center; }
.submit_search label {
    color: #fff;
    font-size: 1rem;
}

.top_submit_search a{text-decoration:none; right: 0; margin:8px 0 0 20px; cursor:pointer; background:#ff2143; border-radius: 100%; line-height: 38px; height: 38px; width: 38px; text-align: center; z-index: 999; display: block; float: right;}
.top_submit_search a:before{content:"\f002";font-family:FontAwesome;font-size:1rem;color:#fff; text-align:center; }

.about-bg{background:url(../images/about-bg.jpg) ; background-repeat: no-repeat; background-size: cover;}
.contact-bg{background-image: url(../images/contact-bg.jpg); background-repeat: no-repeat; background-size: cover;}
.services-bg{background-image: url(../images/services-bg.jpg); background-repeat: no-repeat; background-size: cover;}
.online-inquiry-bg{background-image: url(../images/online-inquiry-bg.jpg); background-repeat: no-repeat; background-size: cover;}
.useful-links-bg{background-image: url(../images/useful-links-bg.jpg); background-repeat: no-repeat; background-size: cover;}
.careers-bg{background-image: url(../images/careers-bg.jpg); background-repeat: no-repeat; background-size: cover;}
/*in page css */
.banner_inpage::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
}
.banner_inpage{width:100%; min-height:450px; margin:0 auto; position: relative;display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}
.banner_inpage-title{text-align: center; font-size: 2.8rem; color: #fff; z-index: 99; width: 1200px;}
.bread-crumb{position:relative;font-size:1rem; width: 1200px; padding: 10px 0; margin: 0 auto;}
.bread-crumb li{position:relative;display:inline-block;font-size:16px;margin-right:16px;color:#000; line-height:24px;}
.bread-crumb li:last-child{margin-right:0px;}
.bread-crumb li:after{content:'/';font-family:'FontAwesome';position:absolute; width:20px;line-height:26px;font-size:14px;color:#000; text-align: center;}
.bread-crumb li:last-child:after{display:none;}
.bread-crumb li a{color:#000; transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease; text-decoration:none;}
.bread-crumb li a:hover{color:#ff2143;}
.bread-center{width: 100%; padding: 10px 0; background: #f7f7f7;}

.section-tittle-3 h2{font-size: 36px;}
.mb-30{margin-bottom: 30px;}
.img100 img{width: 100%;}
.icon-before h3{position: relative; margin: 0; padding-bottom: 20px; padding-top: 20px;}
.icon-before h3::before {
    position: absolute;
    content: "";
    width: 100px;
    height: 4px;
    background: #eb566c;
	bottom: 0;
}
.icon-before p{line-height: 26px;}
.categories-area p{line-height: 26px; margin-top: 0; margin-bottom: 20px;}
.categories-area p a{color: #ff2143; text-decoration: none;}
.categories-area p a:hover{text-decoration: underline;}
.single-cat{background: #fff; padding: 20px; margin-bottom: 20px; margin-top: 10px; text-align: center; height: 375px}
.single-cat img{width: 100px;}

.bottom-center{background: #ff2143; padding: 50px 0;}
.bottom-font{color: #fff; font-size: 32px; display: block;}

.btn1 {
    color: #fff;
    display: inline-block;
    text-align: center;
	height: 50px;
	line-height: 50px;
    width: 160px;
    z-index: 0;
    overflow: hidden;
    position: relative;
	text-decoration: none;
	font-size: 1rem;
	padding-bottom: 5px;
	cursor: pointer;
	background: #000;
	
}
.btn1::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 101%;
  height: 101%;
  background: #fff;
  color: #000 !important;
  z-index: 1;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
  border-radius: 0;
}

.btn1:hover::before {
  transform: scaleX(1);
  z-index: -1;
}
.btn1:hover{color: #000000!important;}

.iconlist{border: 2px #ccc solid; border-radius: 50%; width: 50px; height: 50px; display: inline-block; text-align: center; line-height: 45px; font-weight: bold; color: #666; vertical-align: top;}
.iconlistfont{display: inline-block; width: 90%; padding-left: 10px;}
.iconlistfont p{padding: 0; margin: 0;}
.iconborder{border-top: 1px #ccc solid; padding: 20px 0;}

.inquiry_form{width: 100%; margin: 0 auto 20px auto;} 
.inquiry_form h3{color: #333;font-size: 28px;}
.inquiry_form ul{list-style-type:none;list-style-position:outside;margin:0px;padding:0px;}
.inquiry_form li{position:relative; width:49.5%;display:inline-block;}
.inquiry_form label{width:100%;display:inline-block;text-align:left;padding:15px 0; font-size:16px; color:#000; font-weight: bold;}
.inquiry_form input{height:50px; width:100%; border-radius: 5px; border: 2px solid #ddd; padding-left:10px; outline:none; color:#444;}
.inquiry_form textarea{padding-left:10px;width:100%; outline:none; border-radius: 5px; border: 2px solid #ddd;}
.btn2 {
    color: #fff;
    display: inline-block;
    text-align: center;
	height: 50px;
	line-height: 50px;
    width: 160px;
    z-index: 0;
    overflow: hidden;
    position: relative;
	text-decoration: none;
	font-size: 1rem;
	padding-bottom: 5px;
	cursor: pointer;
	background: #ff2143;
	
}
.btn2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 101%;
  height: 101%;
  background: #000;
  color: #fff !important;
  z-index: 1;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
  border-radius: 0;
}

.btn2:hover::before {
  transform: scaleX(1);
  z-index: -1;
}
.left-contact{background: #0d2d3e; padding: 20px;}
.left-contact span{color: #fff; width: 100%; display: block; margin-bottom: 10px; position: relative; padding-left: 40px; line-height: 40px; }
.left-contact span i{border: 1px #fff solid; width: 30px; height: 30px; text-align: center; line-height: 30px; border-radius: 50%; position: absolute; left: 0; font-size: 0.875rem;}
.left-contact-title{font-size: 24px; color: #fff; font-weight: normal;}
.left-contact p{color: #fff;}
.left-contact span b{font-weight: normal;}
.left-contact span b a{color: #fff; text-decoration: none;}
.left-contact span b a:hover{color: #ff2143;}

.serviceslist{height: auto; overflow: hidden; background: #fff; margin-left: 0!important; margin-bottom: 30px;}
.serviceslist img{width: 100%;}
.serviceslist h3 a{color: #0d2d3e; text-decoration: none;}
.serviceslist >.col-md-4{padding-left: 0;}
.serviceslistpage h1{color: #0d2d3e; font-size: 1.2rem; display: contents;}
.servicescolor{color: #0d2d3e; font-weight: bold; font-size: 20px;}
.serviceslistpage{height: auto; overflow: hidden; background: #fff; margin-left: 0!important; margin-bottom: 30px;}

.table_COA .tab-nav {background: #fff;  width:100%; height: 48px;border-bottom: 0px; margin-top: 30px;}
.table_COA .tab-nav a {text-align: left; text-decoration: none; margin-right: 10px; padding: 10px 20px; float: left; color: #000; border: 1px #ccc solid;}
.table_COA .tab-nav a.current { color: #fff!important; background:#ff2143; border: 0;}
.table_COA .tab-con { position: relative; width: 100%;  overflow: hidden; padding-top: 10px;} 
.table_COA .tab-con-item { display: none; width: 100%;   text-align: left; }
.table_COA .tab-con-item p{margin:0;  display:block;}
.j-tab-con div:first-child{display: block;}
.table_ret .tab-nav {background: #fff;  width:100%; height: 48px;border-bottom: 0px;}
.table_ret .tab-nav a {text-align: left; text-decoration: none; margin-right: 10px; padding: 10px; float: left; color: #000; border: 1px #ccc solid; margin-bottom: 10px;}
.table_ret .tab-nav a.current { color: #fff; background:#ff2143; border: 0; border: 1px #ff2143 solid;}
.table_ret .tab-con { position: relative; width: 100%;  overflow: hidden; padding-top: 10px;} 
.table_ret .tab-con-item { display: none; width: 100%;   text-align: left; }
.table_ret .tab-con-item p{margin:0;  display:block;}

.serviceshowpic {font-size:1em;text-align:center;line-height:1.7em !important;color:#666666; display: block;}
.serviceshowpic img {margin:auto;}
.serviceshowleftpic {float:left;margin-right:15px;text-align:center;color:#666666;display:inline-block;}
.serviceshowrightpic {float:right;margin-left:15px;text-align:center;color:#666666;display:inline-block;}
.serviceshowpic,.serviceshowrightpic,.serviceshowleftpic {font-size:1em;text-align:center;line-height:1.7em !important;}
.serviceshowpic img,.serviceshowrightpic img,.serviceshowleftpic img {display:block;max-width:100%;height:auto;margin-bottom:8px;margin-left:auto;margin-right:auto;}

.title-side{color: #fff; margin: 0; font-weight: bold; font-size: 1.2rem; position: relative; background: #1f4e79; padding: 10px;}
.title-side::before{
	content: "\f036";
    font-family: 'FontAwesome';
    cursor: pointer;
	text-align:left;
	color: #fff;
	/*background: rgb(235, 144, 7, 1);*/
	font-size: 18px;
	font-weight: normal;
	border-radius: 100%;
	position: absolute;
	right: 10px;
}
.product-navi
{
    position: relative;
    padding: 0; margin: 0 0 5px 0;
}
.product-navi>li
{
    position: relative;
    padding-top: 5px;
	list-style: none;
	margin: 0;
}
.product-navi>li:not(:last-child)
{
    border-bottom: 1px solid rgba(255,255,255, 0.2);
}
.product-navi>li span
{
    position: absolute;
    right:0;
    font-size: 20px;
    color:#fff;
    top: 10px;
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.product-navi>li>a{
    font-size: 16px;
    color:#fff;
    line-height: 22px;
    display: block;
    padding: 8px 2px 8px 10px;
    /*   font-family: "seguisym";*/
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
	text-decoration: none;
	background: #1f4e79;
}
.rotate_angle{color: #fff!important;}
.product-navi>li>a:hover
{
    color:#000;;
}
.product-navi>li ul
{
    position: relative;
    display: none;
	padding: 0;
}
.product-navi>li ul li
{
    position: relative; list-style: none;
}
.product-navi>li ul a{
    position: relative;
    color:#fff;
    line-height: 20px;
    display: block;
    padding:10px 20px 10px 10px;
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -ms-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
	text-decoration: none;
	background: #898989;
}
.product-navi>li ul a:hover
{
    color:#000;
}
.product-navi>li ul>li:not(:last-child)
{
    position: relative;
    /*	border-bottom: 1px solid rgba(212,212,212,1);*/
}
.product-navi>li ul li ul li
{
    margin: 0;
}
.product-navi>li ul li ul li a
{
   color: #000;background: #f4f4f4;
}
@media (min-width: 1280px){
	.index_container{width:1200px; margin:0 auto 0 auto; height: auto; overflow: hidden;}
	.contact_container{width:1200px;margin:30px auto; padding:0; position:relative; height:auto; overflow:hidden;}
	.fixed{position: fixed; z-index: 999; display:inline-block;  width:100%; margin:0 auto; background-color:#fff;
		box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
  	-moz-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
  	-o-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);
  	-ms-box-shadow: 0 1px 5px 0px rgba(0,0,0,0.2);}
	
	.on{display: block!important; border: 1px #d9d9d9 solid; position: absolute;  background: #fff; width: 100%!important; left: 98%; z-index: 99999; top: 0px;
box-shadow: 0 5px 5px 0px rgba(0,0,0,0.2);
  	-moz-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.2);
  	-webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.2);
  	-o-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.2);
  	-ms-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.2); 
}
}

@media (min-width: 1024px) and (max-width: 1280px){
	.index_container{max-width:90%; margin:0 auto 0 auto; height: auto; overflow: hidden;}
	.contact_container{max-width:90%;margin:40px auto; padding:0; position:relative; height:auto; overflow:hidden;}
	.fixed{position: fixed; z-index: 999; display:inline-block;  width:100%; margin:0 auto; background-color:#fff;}
	
	
}

@media (max-width: 1023px){
	.top_submit_search{position: absolute;
    top: 6%;
    right: 10px;}
.auto-header{width:95%; margin:0 auto;}
.logo{width: 200px;border: 0px;margin-top: 10px; margin-bottom: 10px; z-index: 99; float: none;}
.nav{padding: 0;}
.top_submit_search a{text-decoration:none; float:right; position:relative; cursor:pointer; background:var(--blue1-color); border-radius: 100%; line-height: 38px; height: 38px; width: 38px; text-align: center; z-index: 999;}
.top_submit_search a:before{content:"\f002";font-family:FontAwesome;font-size:18px;color:#fff; text-align:center; }
.fixed{position: relative;}
.fixed > .auto-header >.menu > ul > li a {text-decoration: none;padding: .5em; font-weight: normal;display:inline-block;}
#code{width:100%;height:auto;overflow:hidden;padding:5px;position:absolute;display:none;left:0;z-index:1002;text-align:center;}
.section-padding30{padding-top: 50px; padding-bottom: 50px;}
.section-tittle h2{font-size: 2rem;}
.hotlist{height: auto; margin-bottom: 30px;}	
.margin-left30{display: none;}
	.row-class{margin-top: 0!important;}
	.py-5{padding-left: 20px!important;}
	.footer{padding-left: 20px;}
	.iconlist{display: block; margin: 0 auto;}
	.iconlistfont p{line-height: 26px; margin-top: 30px;}
	.inquiry_form li{width: 100%!important;}
	
	.form-group input, textarea{width: 95%;}
	.banner_inpage-title{font-size: 2rem; width: 100%;}
	.banner_inpage {height: 250px;}
}
	
.margin-left30{margin-left: 30px;}
.row-class{adding: 0; height: auto; overflow: hidden; margin: 40px auto;}

.related-services{border: 1px #ccc solid; padding: 16px;}
.related-services h3{margin: 0; border-bottom: 1px #ccc solid; padding-bottom: 10px; margin-bottom: 10px;}
.ret-a{color: #000; text-decoration: none; border: 1px #ccc solid; margin-bottom: 10px; padding: 5px; height: auto; overflow: hidden; display: inline-table; background: #eef2f5;
font-size: 0.875rem;}

.serviceslistpage > .col-md-8 h4:before {
    content: "\f041";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #ff2143;
    font-size: 16px;
}

.ullist-1 li:before {
    content: "\f105";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #ccc;
    font-size: 16px; float: right;
}
.ullist-1 {padding:0px 0px 0 19px;margin:0px;}
.ullist-1 li {list-style: disc; line-height: 26px; font-size: 1rem; margin-bottom: 10px; width: 46%; margin-right: 1%; display: inline-block;vertical-align: top; border-bottom: 1px #eee solid; padding-bottom: 5px;}
.ullist-1 li a{ color:  #ff2143; text-decoration: none;}
.ullist-1 li a:hover{ color: #f84949; text-decoration: underline;}

.ullist-2 li:before {
    content: "\f105";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #333;
    font-size: 16px; left: 0; position: absolute; font-weight: bold;
}
.ullist-2 {padding:0px 0px 0 0;margin:0px;}
.ullist-2 li {list-style: none!important; line-height: 26px; font-size: 1rem; margin-bottom: 10px; padding-bottom: 5px; position: relative; padding-left: 16px;}
.ullist-2 li a{ color:  #ff2143; text-decoration: none;}
.ullist-2 li a:hover{ color: #f84949; text-decoration: underline;}

.list-no{height: auto; overflow: hidden; margin-bottom: 20px; position: relative;}
.list-no >.col-md-4{position: relative; padding-right: 0;}
.list-no span{position: absolute; color: #ccc; font-weight: bold; font-size: 48px; opacity:0.5;}
.list-no p{padding-top: 5px; padding-left: 10px;}

.collapsing{width:100%;cursor:pointer;text-align:left;color:#333;font-size:1rem;padding:15px 0 15px 10px;background:#f9f9f9; margin-top: 20px;}
.collapsing:hover{color:#0563c1;}
.coll_body{display:none;padding:10px;background:#f9f9f9;border-radius:5px;border:1px solid #f2eee6;margin:15px 0 10px;position:relative;overflow:visible !important}
.coll_body:after,.coll_body:before{bottom:100%;left:6%;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none}
.coll_body:after{border-color:transparent;border-bottom-color:#f9f9f9;border-width:15px;margin-left:-15px}
.coll_body:before{border-color:transparent;border-bottom-color:#f2eee6;border-width:17px;margin-left:-17px}
.collapsing:before {
    content: "\f067";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #333;
    font-size: 14px;
	}
.job-alink{background: #228ebc; text-decoration: none; padding: 5px 10px; color: #fff;}

.current-ask{background: #ff2143!important; color: #fff!important;}
.collapsing-ask{width:100%;cursor:pointer;text-align:left;color:#333;font-size:1rem;padding:15px 0 15px 10px;background:#f9f9f9; margin-top: 20px;}
.collapsing-ask:hover{color:#0563c1;}
.coll_body_ask{display:none;padding:10px;background:#f9f9f9;border-radius:5px;border:1px solid #f2eee6;margin:15px 0 10px;position:relative;overflow:visible !important}
.coll_body_ask:after,
.coll_body_ask:before{bottom:100%;left:6%;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none}
.coll_body_ask:after{border-color:transparent;border-bottom-color:#f9f9f9;border-width:15px;margin-left:-15px}
.coll_body_ask:before{border-color:transparent;border-bottom-color:#f2eee6;border-width:17px;margin-left:-17px}
.collapsing-ask:before {
    content: "\f067";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #333;
    font-size: 14px;
	}
.current-ask:before {
    content: "\f067";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #fff!important;
    font-size: 14px;
	}

.inquiry_form{width: 100%; margin: 0 auto 20px auto;} 
.inquiry_form ul{list-style-type:none;list-style-position:outside;margin:0px;padding:0px;}
.inquiry_form li{position:relative; width:49.5%;display:inline-block;}
.inquiry_form label{width:100%;display:inline-block;text-align:left;padding:15px 0; font-size:16px; color:#000;}
.inquiry_form input{height:50px; width:100%; border-radius: 5px; border: 2px solid #f2f2f2; padding-left:10px; outline:none; color:#444;}
.inquiry_form select{height:50px; width:100%; border-radius: 5px; border: 2px solid #f2f2f2; padding-left:10px; outline:none; color:#444;}
.inquiry_form textarea{padding-left:10px;width:100%; outline:none; border-radius: 5px; border: 2px solid #f2f2f2;}
.inquiry_form .submit{display:inline-block;text-align:center;padding:1.2em 3em;clear:both;color:#fff;text-decoration:none;border:0px;cursor:pointer;margin:20px 0;
	background:#1b3064;
	float: left;
}
.inquiry_form .submit:hover{background:#2f2f32;color:#fff;transition:background-color .3s;}
.inquiry_form textarea{font-family:'Proxima Nova Rg', sans-serif; padding-top:10px;}

.timeline{border: 2px #1f4e79 solid; border-radius: 10px; margin: 0 auto; width: 60%; text-align: center;}
.table-responsive{margin-bottom: 20px;}
.show-center img,.show-left img,.show-right img{display:block;margin-right:auto;margin-bottom:15px;margin-left:auto;height:auto;max-width:100%}
@media (min-width:992px){
    .show-left,.show-right{display:inline-block}
    .show-right{float:right;margin-left:20px}
    .show-left{float:left;margin-right:20px}
}
@media (max-width:992px){
    .show-right,.show-left{width:100%;margin:0}
}
ul,ol{padding-left:18px;margin-bottom:20px; line-height: 26px;}
.noul{padding-left:0;list-style:none}
ul li,ol li{margin-bottom:10px}
ul ul,ol ul,ul ol{margin-bottom:10px;margin-top:10px}


.pagination {
    font-size: 14px;
    text-decoration: none;
    margin-top: 40px;
}
.pagination a {
    margin-left: 8px;
    color: #333;
    text-decoration: none;
    border: 1px solid #d3d3d3;
    padding: 5px 10px;
    border-radius: 5px;
}
.pagination li{display: inline-block; list-style: none;}
.pagination > .active{color: #ff0000; font-weight: bold;}
.pagenav{text-align: center;}


.product-btn4 {
  position: relative;
  display: inline-block;
  padding: 0.6rem 1rem;
  color: #fff!important;
  background-color: #de0022;
  overflow: hidden;
  padding-right: 3.1rem;
  transition: all ease-in-out 0.4s;
  margin-right: 1.04rem; 
	text-decoration: none;
	margin-bottom: 20px;
	float: right;
}
.product-btn4 span {
  background: #ff2143;
  position: absolute;
  content: "";
  height: 100%;
  right: 0;
  width: 1.56rem;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center; }
.product-btn4:hover {
  background-color: #ff2143;
}
.icon-edit:before {
    content: "\f044"!important;
	font-family: "FontAwesome";
}
/*cn*/
.top_submit_search span{float: right; margin-left: 20px; margin-top: 8px;}

.top_submit_search span a{text-decoration:none; right: 0; margin:0; cursor:pointer; border-radius: 100%; line-height: 38px; height: auto; width: auto; text-align: center; z-index: 999; display: inline-block; float: none; color: #000; background: #fff;}
.top_submit_search span a:hover{color: #ff2143;}
.top_submit_search span a:before{display: none;}

.section-title{text-align: center; color: #ff2143; font-weight: bold; font-size: 34px; margin-bottom: 40px!important; margin-top: 40px!important;}

.cn-hotlist h3{font-size: 20px; color: #000; margin: 0; padding-bottom: 15px;}
.cn-hotlist h3 a{color: #000; text-decoration: none;}
.cn-hotlist h3 a:hover{text-decoration: underline; color: #eb566c;}
.cn-hotlist p{margin: 0!important; padding-bottom: 10px; color: #000; position: relative; padding-left: 15px;}
.cn-hotlist p:before {
    content: "\f105";
    font-family: "FontAwesome";
    padding: 0px 10px 0 0;
    color: #333;
    font-size: 14px;
	position: absolute; left:0; font-weight: bold;	
}
.pagetop{border-top: 1px #ccc solid; margin-top: 20px; padding-top: 10px;}
.menu_body h3 a{color: #0d2d3e; text-decoration: none;}
.menu_body h3 a:hover{color: #ff2143;}

.date::before{
    content: "\f271";
    font-family: FontAwesome;
    padding: 0px 5px;
    color: #000;
	position: absolute;
	left: 0;
}
.banneradd::before{
    content: "\f041";
    font-family: FontAwesome;
    padding: 0px 5px;
    color: #000;
	position: absolute;
	left: 0;
	
}


.news_body h3 a{color: #ff2143; text-decoration: none;
    margin-bottom: 0;
    padding: 0 0 10px 0;
    font-size: 1.125rem;}
.news_body h3{margin-bottom: 10px;}


.index_news_title{height: 80px; color: #000; font-family: "Avenir Next Ultra Light"; font-size: 1.6rem; line-height: 80px; font-weight: bold; margin-top: 30px;}
.index_news_title_01 a{font-weight: bold;text-decoration: none; color: #ff2143; margin-top: 10px; display: block; margin-bottom: 10px;}
.index_news_body{color: #333; font-size:0.875rem;}

.index-news{background: #fff; position: absolute!important; right: 0; top: 0; height: 40vw;}

@media (min-width: 1024px) and (max-width: 1280px){	
.index-news{height: 60vw;}
	.index_news_title{font-size: 1rem; font-weight: bold; margin-top: 10px;}
	.index_news_title_01 a{font-size: 0.875rem;}
	.index_news_body{color: #333; font-size:12px;}

}
@media (min-width: 1024px) and (max-width: 1280px){	
.banner{top:0;height:60vw;}
}

@media (min-width: 1281px) and (max-width: 1680px){	
.index-news{height: 50vw;}
	.index_news_title{font-size: 1rem; font-weight: bold; margin-top: 10px;}
	.index_news_title_01 a{font-size: 0.875rem;}
	.index_news_body{color: #333; font-size:12px;}

}
@media (min-width: 1281px) and (max-width: 1680px){	
.banner{top:0;height:50vw!important;}
}
@media (max-width: 1023px){
	.index-news{position: relative!important; height: auto;}
}

.show-center,.show-left,.show-right{color:#8b8b8b !important;text-align:center;font-size:13px !important;line-height:22px !important;}